<template>
<v-alert type="info" border="left" colored-border>
  На самом деле есть ещё "средне-низкие" результаты (60-70 баллов),
  в основном у тех, кто обращается ко мне незадолго до экзамена или
  просто недостаточно занимается самостоятельно.
</v-alert>
</template>
